/* CSS Document */
.largeNavy {
	margin: 10px 0px 0px;
	padding: 0;
	font-weight: bold;
	font-size: 16px !important;
	color: #034373 !important;
}
#productselectresults .description {
	clear:both;
}
#productselectresults h2 {
	cursor:pointer;
}
/*#productselectresults ul {
	font-size: 16px;
	position: absolute;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 85px;
	width: 100px;
}*/
#newFilter {
	position: relative;
	width: 100%;
	height: auto;
	margin: 20px 0 20px 0;
	padding: 0;
	display: inline-block;
	border: none /*1px solid DarkViolet*/;	
}

.legend {
	position: relative;
	width: 115px;
	height: 32px;
	font-size: 12px !important;
	margin: 0;
	padding: 0;
	display: inline-block;
	line-height: 32px;
	float: left;
	border: none /*1px solid GreenYellow*/;	
}
@charset 'UTF-8';
/* Starter CSS for Flyout Menu */
.cssmenu,
.cssmenu ul,
.cssmenu li #cssmenu a {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 16px !important;
  font-family: Helvetica, Arial, Helvetica, sans-serif !important;
  line-height: 1;
  float: left;
}
.cssmenu {
  	width: auto;
	float: left;
}
.cssmenu ul {
  zoom: 1;
  background: #0055a5 url(../images/pattern.png) top left repeat;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #002e59;
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}
.cssmenu ul:before {
  content: '';
  display: block;
}
.cssmenu ul:after {
  content: '';
  display: table;
  clear: both;
}
.cssmenu a,
.cssmenu a:link,
.cssmenu a:visited {
  padding: 7px 16px !important;
  display: block !important;
  text-decoration: none !important;
  color: #ffffff !important;
  text-shadow: 0 -1px 1px #00060c !important;
  border-right: 1px solid #002e59 !important;
}
.cssmenu a:hover {
  color: #2eb057 !important;
  text-shadow: 0 1px 1px #006fd8 !important;
}
.cssmenu li {
  float: left;
  border-right: 1px solid #0062bf;
}
.cssmenu li:hover {
  color: #2eb057 !important;
  background: #00488c url(../images/pattern.png) top left repeat !important;
}
.cssmenu li:first-child {
  border-left: none;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
#productselectresults .productname {
	clear:both;
	color:#0055A5;
	padding:5px 5px 5px 5px;
	margin:0px 5px 5px 0px;
	border-bottom:1px dashed #ccc;
	font-size:1.1em;
	background:none;
	width:130px;
	text-align:center;
}
#productselectresults .productimage {
	width:150px;
	float:left;

}
#productselectresults .productimage img {
	display:block;
	margin-left: auto;
	margin-right: auto;
	
}
#productselectresults .leftcol {
	float:left;
}
#productselectresults .additionalinfo {
	font-size:80%;
}
#mainLayout a {
    font-weight: bold;
    text-decoration: none;
    color: #2491c2;
    font-size: 0.8em;
}